anme: Dev : Deployed PRD (Bt'R 30/08/2021
anuaa: Medium IUATUNINUA:

Naunuln: Big-lerknithi lerdkamonsin % @ 0%
#1 - 31/08/2021 14:18 - Chom-Nattanicha Phedpo

- naunn1e i changed from Chom-Nattanicha Phedpo to Big-lerknithi lerdkamonsin

#2 - 31/08/2021 14:51 - Big-lerknithi lerdkamonsin
- unk 2021-08-30_11-13-41.jpg added

- un 2021-08-30_11-14-07.jpg added

- unn 2021-08-30_11-18-29.jpg added

- unk 2021-08-30_11-19-07.jpg added

- un 2021-08-30_11-21-07.jpg added

- Wk 1599 Gen tanuaw.pdf added

- dame changed from Dev : Todo to Dev : Doing

#3 - 31/08/2021 14:51 - Big-lerknithi lerdkamonsin
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 28/09/2021 00:09 - Big-lerknithi lerdkamonsin
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 28/09/2021 00:09 - Big-lerknithi lerdkamonsin
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 28/09/2021 00:09 - Big-lerknithi lerdkamonsin
- @ changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 05/11/2021 09:48 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Deployed PRD
